.ombudsman-module {
	PADDING-RIGHT: 0px; BORDER-TOP: #82b2dc 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #82b2dc 1px solid; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.ombudsman-module A:link {
	FONT-WEIGHT: 900; COLOR: #000; TEXT-DECORATION: underline
}
.ombudsman-module A:visited {
	FONT-WEIGHT: 900; COLOR: #000; TEXT-DECORATION: underline
}
.ombudsman-module A:hover {
	FONT-WEIGHT: 900; COLOR: #000; TEXT-DECORATION: none
}
.ombudsman-module A:active {
	FONT-WEIGHT: 900; COLOR: #000; TEXT-DECORATION: none
}
.ombudsman-module H2.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: 900; FONT-SIZE: 14px; PADDING-BOTTOM: 13px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #2355b5; LINE-HEIGHT: 16px; PADDING-TOP: 13px; BACKGROUND-COLOR: #6da7db
}
.ombudsman-module H3.columnheader {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: 900; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 0px; BACKGROUND-COLOR: #82b2dc
}
.ombudsman-module H4.columntitle {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: 900; FONT-SIZE: 10px; PADDING-BOTTOM: 15px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 0px; BACKGROUND-COLOR: #82b2dc
}
.ombudsman-module P.body {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 10px; PADDING-BOTTOM: 13px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 10px; BACKGROUND-COLOR: #82b2dc
}
.ombudsman-module P.footer {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 10px; PADDING-BOTTOM: 14px; MARGIN: 0px; COLOR: #000; LINE-HEIGHT: 13px; PADDING-TOP: 10px; BACKGROUND-COLOR: #6da7db
}
.ombudsman-module P.footer A:link {
	FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #2355b5; LINE-HEIGHT: 13px; TEXT-DECORATION: underline
}
.ombudsman-module P.footer A:visited {
	FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #2355b5; LINE-HEIGHT: 13px; TEXT-DECORATION: underline
}
.ombudsman-module P.footer A:hover {
	FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #2355b5; LINE-HEIGHT: 13px; TEXT-DECORATION: none
}
.ombudsman-module P.footer A:active {
	FONT-WEIGHT: 900; FONT-SIZE: 10px; COLOR: #2355b5; LINE-HEIGHT: 13px; TEXT-DECORATION: none
}
